{
  "log": {
    "loglevel": "warning"
  },
  "inbounds": [
    {
      "tag": "socks26601",
      "port": 26601,
      "listen": "127.0.0.1",
      "protocol": "socks"
    }
  ],
  "outbounds": [
    {
      "tag": "proxy26601",
      "protocol": "vless",
      "settings": {
        "vnext": [
          {
            "address": "bwh2.luke6887.me",
            "port": 443,
            "users": [
              {
                "id": "28be9c87-dd3f-4419-9498-ddb5d618807a",
                "email": "t@t.tt",
                "security": "auto",
                "encryption": "none",
                "flow": "xtls-rprx-vision"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "tcp",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "bwh2.luke6887.me",
          "fingerprint": "chrome"
        }
      },
      "mux": {
        "enabled": true,
        "concurrency": -1,
        "xudpConcurrency": 16,
        "xudpProxyUDP443": "reject"
      }
    }
  ],
  "routing": {
    "domainStrategy": "IPIfNonMatch",
    "rules": [
      {
        "type": "field",
        "inboundTag": [
          "socks26601"
        ],
        "outboundTag": "proxy26601"
      }
    ]
  }
}